CREATE TABLE [data].[GC_Marken] (
   [Client_DB] [varchar](50) NOT NULL,
   [Make] [varchar](20) NOT NULL,
   [Description] [varchar](100) NULL,
   [Fabrikat] [varchar](100) NULL,
   [Order_By] [int] NOT NULL,
   [Marke_FIBU] [varchar](100) NULL

   ,CONSTRAINT [PK_GC_Marken] PRIMARY KEY CLUSTERED ([Client_DB], [Make])
)


GO
